# Get customer bank information. `GET https://api.leapa.co/v2/customers/{customer_id}/destination/{account_id}/bank` Return the mobile information of the customer Send your API key as a bearer token in the `Authorization` header. ## Path parameters - `customer_id` · _string_ · **required** Example: `cus_3d8e51fa20` - `account_id` · _string_ · **required** Example: `acc_62f3a8d15b` ## Response 200 - `object` · _string_ — Object name - `address` · _AddressResponse_ - `object` · _string_ — Object name - `city` · _string_ — City - `type` · _string_ — The type of address. Can be Business location address or Bank Address Allowed values: `personal`, `business` - `status` · _string_ — Address status - invalid, line1_fail, line1_pass, line1_zip_pass, unchecked, verified, zip_fail, zip_pass Allowed values: `invalid`, `line1_pass`, `line1_name_pass`, `line1_zip_pass`, `name_pass`, `name_zip_pass`, `unchecked`, `verified`, `zip_pass` - `state` · _string_ — State - `zip` · _string_ — Zip - `line1` · _string_ — Line 1 - `line2` · _string_ — Line 2 - `defaultPayout` · _boolean_ - `owner_name` · _string_ — Name of the account owner. - `type` · _string_ — Type of payout account. Allowed values: `bank`, `mobile`, `cash` - `bank_name` · _string_ — Bank Name - `account_id` · _string_ — Account id. - `default` · _boolean_ — Flag indicating whether the account is a default payout or not. - `account_number` · _string_ — Account Number - `routing_number` · _string_ — Routing transit number for the bank account - `created_at_date` · _integer_ — The date and time that the payout was created ```json { "object": "string", "address": { "object": "string", "city": "string", "type": "personal", "status": "invalid", "state": "string", "zip": "string", "line1": "string", "line2": "string" }, "defaultPayout": false, "owner_name": "Jeanne Ndayishimiye", "type": "bank", "bank_name": "Jeanne Ndayishimiye", "account_id": "acc_62f3a8d15b", "default": false, "account_number": "00012345678901", "routing_number": "string", "created_at_date": 0 } ``` ## Status codes - `200` OK - `400` Bad request - `401` Unauthorized - `402` Payment required - `403` Forbidden - `404` Not found - `428` Precondition required - `500` Server error ## Example ```bash curl -X GET "https://api.leapa.co/v2/customers/cus_3d8e51fa20/destination/acc_62f3a8d15b/bank" \ -H "Authorization: Bearer $LEAPA_API_KEY" \ -H "Accept: application/json" ``` --- _Generated from the Leapa documentation at leapa.co/docs._